JetBrains Upsource 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1772382 漏洞类型 跨站脚本
发布时间 2019-10-01 更新时间 2019-10-22
CVE编号 CVE-2019-14961 CNNVD-ID CNNVD-201910-043
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201910-043
|漏洞详情
JetBrains Upsource是捷克JetBrains公司的一套代码审查工具。 JetBrains Upsource 2019.1.1412之前版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:blog.jetbrains.com

链接:https://blog.jetbrains.com/blog/2019/09/26/jetbrains-security-bulletin-q2-2019/


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-14961